<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Mark Aarone Saturno Profile Page</title>

    <link rel="stylesheet" href="./assets/css/style.css">

  </head>
  <body>

    <nav>
        <li><a href="./index.html">Home<a/></li>
        <li><a href="./contact.html"target="blank">Contact me <a/></li>
    </nav>
    
    <div class = "container">
      <header id= "header" >
          <h1>Developer Profile Page</h1>
          <img src="./assets/images/picture.jpg" alt="Error" width="250" height="250">
      </header>

      

      <main id = "main">
          <table>
            <tr>
              <th> First Name: <th/>
              <td> Mark Aarone <td/>  
            </tr>

            <tr>
              <th> Last Name:<th/>
              <td> Saturno <td/>  
            </tr>

            <tr>
              <th> Occupation:<th/>
              <td> Student </td>
            </tr>

          </table>
          
        <section id= "hobbies" class= "class">
            <h2>Hobbies</h2>
        </section>

          <ul>
            <li> Playing games </li>
            <li> Watching Netflix </li>
          </ul>

        <section id= "references" class= "class"></section>
          <h2>Reference</h2>
        </section>
          <ol>
            <li> John </li>
              <ul>
                <li> senior software developer </li>
              </ul>
            <li> Maria </li>
              <ul>
                <li> junior web developer </li>
                <li> designer </li>
              </ul>
          </ol>

          
      </main>

        <footer>
          <p>
            <a href="http://www.facebook.com"target="blank"> Facebook </a>

              <p>
                &#169
              </p>
          </p>
        </footer>

    </div>      
  </body>
</html>

